* {margin: 0; }
body { background-color: #FFF; font-family: Tahoma, Geneva, sans-serif; color: #333333; font-size: 12px; min-height: 100%; height: auto !important; height: 100%; position: absolute;}

html, body { width: 100%; height: 100%;}
ul { list-style: outside;}
img {border:0;}
.clear { clear: both; height: 0px; padding: 0px; margin: 0px; line-height: 0px; font-size: 0px;}
a {color: #2173BD; }
a:hover { text-decoration: none; }
.centermap { width: 1020px; margin: 0 auto; }
.centermap1 { width: 1020px; z-index: 0; margin: 0 auto; margin-top: 120px;}
.centermap2 { width: 1020px; z-index: 0; margin: 0 auto;}
#min { min-width: 1120px; width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1117 ? "1117px" : "auto"); position: relative;}
.slide-show {display: block; }
.slide-hide {display: none;}

/*head*/
.head { height: 120px;}
.head1 { width: 1120px; height: 120px; position: fixed; z-index: 1; background-color: #FFF; left:50%; margin-left:-550px;}
.head3 { width: 1120px; height: 120px; position: fixed; z-index: 1; background-color: #FFF; }
.logo { position: absolute; }
.tx { color: #2868a8;}
.tx-bold-red { color: #FF0000;	font-weight: bold;}
.search { background-color: #fff; width: 790px; height: 36px; margin: 12px -10px 0 auto; padding-left: 7px; 
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.search1 { background-color: #fff; width: 890px; height: 36px; margin-left: 180px; padding-left: 7px; 
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.inp { width: 362px; height: 21px; border: 1px solid #999999; margin-top: 5px; font-size: 12px; line-height: 12px; margin-right: 5px; padding-top: 3px;}
.go {
	background-image: linear-gradient(bottom, rgb(131,156,54) 0%, rgb(158,189,66) 48%);
	background-image: -o-linear-gradient(bottom, rgb(131,156,54) 0%, rgb(158,189,66) 48%);
	background-image: -moz-linear-gradient(bottom, rgb(131,156,54) 0%, rgb(158,189,66) 48%);
	background-image: -webkit-linear-gradient(bottom, rgb(131,156,54) 0%, rgb(158,189,66) 48%);
	background-image: -ms-linear-gradient(bottom, rgb(131,156,54) 0%, rgb(158,189,66) 48%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(131,156,54)),
		color-stop(0.48, rgb(158,189,66))
	);
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 103px; height: 22px; float: right; color: #FFF; font-size: 14px; text-decoration: none; font-weight: bold; margin-top: 5px; margin-right: 8px; padding-top: 4px; text-align: center;padding-right: 5px;
}
.go img { margin-left: 2px;}

.need { padding-top: 4px;}
.need a { background: url(images/tx2_r.gif) right top no-repeat; background-color: #cccccc; color: #333333; text-decoration: none; height: 18px; float: left; margin-right: 6px;}
.need span { background: url(images/tx2_l.gif) left top no-repeat; height: 18px; float: left; padding-left: 9px; padding-right: 9px;}
/*head*/

/*menu*/
.menu { width: 1020px;z-index: 100;}
.menu  
{
	background: #246bab; /* Old browsers */
	background: -moz-linear-gradient(top,  #0588fe 0%, #246bab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0588fe), color-stop(100%,#246bab), color-stop(100%,#246bab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0588fe 0%,#246bab 100%,#246bab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0588fe 0%,#246bab 100%,#246bab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0588fe 0%,#246bab 100%,#246bab 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0588fe 0%,#246bab 100%,#246bab 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0588fe', endColorstr='#246bab',GradientType=0 ); /* IE6-9 */
	
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.3, #246bab),
	color-stop(0.77, #92AF3B)
); 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; height: 35px; margin-left: 5px; margin-right: 5px;font-size: 1.1em;color: #FFF;}
.menu_l { height: 35px;}
.menu_r { height: 35px; padding-left: 20px; padding-right: 20px;}
.menu table { width: 100%;}
.menu a { font-size: 16px; color: #FFF; text-decoration: none; font-weight: normal}
.menu td { text-align: left; font-weight: normal; padding: 7px 2px 0 2px;}

.menu1  
{
    width: 1120px; 
	margin-top: 120px;
	background: #246bab; /* Old browsers */
	background: -moz-linear-gradient(top,  #0588fe 0%, #246bab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0588fe), color-stop(100%,#246bab), color-stop(100%,#246bab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0588fe 0%,#246bab 100%,#246bab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0588fe 0%,#246bab 100%,#246bab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0588fe 0%,#246bab 100%,#246bab 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0588fe 0%,#246bab 100%,#246bab 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0588fe', endColorstr='#246bab',GradientType=0 ); /* IE6-9 */
	
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.3, #246bab),
	color-stop(0.77, #92AF3B)
); 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; height: 35px; margin-left: 0px; margin-right: 5px;font-size: 1.1em;color: #FFF; position: fixed;}
.menu_l1 { height: 35px;}
.menu_r1 { height: 35px; padding-left: 20px; padding-right: 20px;}
.menu1 table { width: 100%;}
.menu1 a { font-size: 16px; color: #FFF; text-decoration: none; font-weight: normal}
.menu1 td { text-align: left; font-weight: normal; padding: 7px 2px 0 2px;}
/*menu*/


/*content*/
.content { width: 1020px;}
.content1 { width: 1120px; padding-top: 30px; }
.left { width: 190px; padding-left: 5px; float: left;margin-top: 24px; }
.left h2 > a { color: #93AF3C !important;font-weight: normal;font-size: 20px;}

.left1 { width: 250px; padding-left: 0px; float: left; margin-top: 24px; z-index: 0; position: fixed;}
.left1 h2 > a { color: #93AF3C !important;font-weight: normal;font-size: 20px;}

.center { width: 542px; float: right; padding-top: 8px;padding-right: 1px;}
.center b { font-size: 14px; color: green;}
.center:first-child > h3 > a {color: #05882a !important;font-weight: normal;font-size: 20px; }

.center1 { padding-left: 250px; width: 632px; float: left; margin-left: 10px; padding-top: 8px;padding-right: 1px; z-index: 0;}
.center1 b { font-size: 14px; color: green;}
.center1:first-child > h3 > a {color: #05882a !important;font-weight: normal;font-size: 20px; }

.leftsubbody {float:left;}
.leftsubbody1 {float:left}

.right { width: 256px; padding-right: 10px; float: left; padding-top: 18px;margin-left: 3px;}
.right1 { width: 200px; padding-right: 10px; float: left; padding-top: 18px;margin-left: 3px;}

h1 { font-size: 18px; color: #3b539d; text-align: left;}
h2 { font-size: 18px; color: #3b539d;}
h3 { font-size: 16px; color: #05882a;}
.list { margin-left: 0px; margin-top: 11px; padding: 0; list-style: none; }
.list li { background: url(images/marker.gif) left 8px no-repeat; padding-left: 8px; padding-top: 2px;}
.list a { text-decoration: none;}
.knopa2 { background: url(images/knopa2.gif) no-repeat; width: 113px; height: 22px; display: block; color: #FFF; font-size: 14px; text-decoration: none; font-weight: bold; margin-top: 5px; padding-top: 4px; text-align: center; margin-left: 12px; margin-top: 17px;}
.pad > a.knopa2, .left > a.knopa2 { margin-left: 0;}
.pad { padding-top: 10px; padding-bottom: 10px;}
.ban {  padding-bottom: 12px;}

.list2 { margin-left: 16px; margin-top: 11px; padding: 0; list-style: none; font-size: 14px; }
.list2 li { background: url(images/marker2.gif) left 2px  no-repeat; padding-left: 20px; padding-top: 2px;}
.list2 a { text-decoration: none;} 

.tx2 { padding-left: 78px; padding-top: 7px; padding-bottom: 5px; font-weight: bold;}
.tx2 h1 { font-size: 12px; }

.tx21 {width: 250px; padding: 7px 10px 5px; float: left;}

.foto { width: 271px; float: left;}
.foto img { width: 250px; height: 200px; }
.tumb { width: 271px; float: left; padding-bottom: 10px; min-height: 120px;}
.foto2 { width: 93px; float: left;}
.foto2 a img {width: 80px; height: 85px;}
.opis { width: 175px; float: left;}
.name { padding-bottom: 7px; font-weight: bold;}
.ocenka { background: url(images/ocenka.gif) no-repeat; width: 14px; height: 11px; padding: 0 9px 0 6px; text-align: center; color: #FFF !important; text-decoration: none; font-size: 8px; margin-left: 7px; margin-top: 2px; }
.block2 { padding-bottom: 4px;}
.news { padding-bottom: 22px; margin-top: 22px;}
.block3 { background-color: #efd662; width: 533px; margin-top: 13px;}
.block3_l_t { background: url(images/block3_l_t.gif) left top no-repeat;}
.block3_r_t { background: url(images/block3_r_t.gif) right top no-repeat;}
.block3_l_f { background: url(images/block3_l_f.gif) left bottom no-repeat;}
.block3_r_f { background: url(images/block3_r_f.gif) right bottom no-repeat;}
.block3 p { padding-left: 25px; padding-right: 20px; padding-top: 10px; padding-bottom: 14px;}


.list3 { margin-left: 0; width: 250px; float: left; margin-top: 16px; padding: 0; list-style: none; font-size: 12px; margin-bottom: 16px; }
.list3 li { background: url(images/marker.gif) left 8px  no-repeat; padding-left: 8px; padding-top: 2px; margin-bottom: 2px;}
.list3 a { text-decoration: none;} 

.razdelu { padding-bottom: 11px; padding-top: 18px;}
.razdelu ul { list-style: none; }
.razdelu li { list-style: none;padding-bottom: 5px; }
.block4 { float: left; width: 271px;}
.ban3 { width: 300px; padding-bottom: 6px;}
.ban4 { width: 300px; padding-bottom: 6px;margin: 10px 5px;}
.opros { width: 300px;}
.opros_foot { width: 260px; padding-left: 10px; padding-right: 10px; padding-top: 11px; padding-bottom: 11px;}
.title { text-align: center;font-weight: bold; color: #3b539d;  padding-bottom: 13px;}
/*.wait {background-color: #000;z-index:100;}*/

.list4 { padding: 0; padding-bottom: 15px; list-style: none; font-size: 12px; margin-bottom: 26px; margin-left: 17px;  color: #3b539d;}
.list4 li { clear: both; padding-top: 4px; float: left; width: 200px;}
.list4 input { float: left; margin-right: 7px; width: 14px;}
.list4 span { float: left; width: 167px;}
.knopa3 { background: url(images/knopa3.gif) no-repeat; width: 113px; height: 27px; float: left; color: #FFF; font-size: 1.2em; text-decoration: none; font-weight: bold; margin-top: 10px; text-align: center; margin-left: 3px; border: 0; }
.tx4 { float: left; margin-left: 70px; margin-top: 14px; white-space: nowrap;}

.block5 { padding-top: 10px; padding-left: 5px;}
.link { margin-top: 15px;}
.need2 { float: left;}
.need3 { clear: left; float: left; color: #999999; font-size: 11px;}
.ocenka2 { background: url(images/ocenka.gif) no-repeat; width: 14px; height: 11px; display: block; margin: 0 auto; padding-left: 2px; text-align: center; color: #FFF; text-decoration: none; font-size: 8px;  margin-top: 2px; margin-bottom: 2px; }
.knopa4 { background: url(images/knopa2.gif) no-repeat; width: 113px; height: 22px; display: block; color: #FFF; font-size: 13px; text-decoration: none; font-weight: bold; padding-top: 4px; text-align: center; margin: 16px 0 16px 53px; }
.block6 { margin-top: 11px; background-color: #bae9f5; margin-left: 4px; padding-bottom: 5px;}
.title4 { border-bottom: 2px solid #FFF; background-color: #1584b7; text-align: center; color: #FFF; font-size: 15px; font-weight: bold; padding-top: 2px; padding-bottom: 1px;}
.inf2 { width: 100%; color: #1584b7;}
.inf2 a {color: #1584b7; text-decoration: none;}
.inf2 td { padding-left: 5px;}

.block7 { margin-left: 0; margin-top: 5px; padding-left: 5px; }
.block7 h3 { font-size: 12px;}
.foto3 {  float: left; width: 82px;}
.foto3 img { padding: 1px; width: 80px; height: 80px;}
.block7 h3 { padding-bottom: 14px; padding-top: 7px;}

.block11 { margin-left: 0; margin-top: 5px; width: 282px; padding-left: 5px; padding-bottom: 7px; padding-top: 5px;}
.block11 h3 { font-size: 12px;}
.foto3 {  float: left; width: 82px;}
.foto3 img { padding: 1px; width: 80px; height: 80px;}
.block11 h3 { padding-bottom: 5px; padding-top: 7px;}

.opis2 { float: left; padding-left: 10px; width: 170px;}
.opis2 a { color: #3366cc; text-decoration: none;}
.tema { color: #333333; padding-bottom: 3px;}

.opis3 { float: left; padding-left: 10px; }
.opis3 a { color: #3366cc; text-decoration: none;}

.opis4 { float: left; padding-left: 10px;width: 200px; }
.opis4 a { color: #3366cc; text-decoration: none;}


.block8 { background: url(images/block8_top.gif) no-repeat; background-color: #bde5ff; width: 297px; margin-top: 20px; margin-left: 3px;}
.block8_foot { background: url(images/block8_foot.gif) bottom no-repeat; width: 280px; padding-bottom: 26px;}
.title2 { font-size: 18px; text-align: center; color: #FFF; height: 30px; padding-top: 7px;}
.tx5 { padding-left: 10px; color: #0099cc; padding-top: 13px; font-weight: bold; padding-bottom: 5px;}
.tx6 { color: #000; padding-left: 10px; }
/*content*/

/*foot*/
.foot { margin-top: 180px; }
.foot1 { margin-top: 200px; margin-left: 0px; z-index: 1; background-color: #fff;}
/*foot*/


/*new*/
.razdel1 { background-color: #79b511; float: left; color: #FFF;  width: 250px; margin-right: 11px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; padding-top: 5px; margin-bottom: 37px;}
.razdel2 { background-color: #fd52a7; float: left; color: #FFF;  width: 250px; margin-right: 11px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; padding-top: 5px; margin-bottom: 37px;}
.razdel3 { background-color: #7ab1d8; float: left; color: #FFF;  width: 250px; margin-right: 11px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; padding-top: 5px; margin-bottom: 37px;}
.razdel4 { background-color: #c3b296; float: left; color: #FFF;  width: 250px; margin-right: 11px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; padding-top: 5px; margin-bottom: 37px;}
.razdel-fix-height { min-height: 125px; }
.title3 { font-size: 14px; padding-bottom: 7px; font-weight: bold;}
.razdelu a { color: #FFF; margin-bottom: 4px;}
.inf { width: 250px;}
.list5 { margin-left: 3px; padding: 0; list-style: inside; font-size: 0.95em;}
.list5 li { line-height: 1.2em;}
.foto4 { width: 79px;}
.foto4 img { border: 1px solid #FFF;}

.links2 { padding-top: 10px; padding-bottom: 10px;}
.list6 { padding: 0; list-style: none; float: left; width: 200px;color: #2868a8; }
.list6  li { padding-left: 10px;}
.line { background-color: #246bab; color: #FFF; padding-bottom: 3px; padding-top: 1px; font-size: 11px; padding-left: 10px;}
.line a { color: #FFF; margin-right: 10px;}
.line  p { padding-top: 2px;}
/*new*/
.footer {margin-top: 10px;}
.links {display: block; }
.full-width { width: auto; }
.gray {color: rgb(179,179,179);}
.more-news { padding: 9px 0; font-weight: bold; }
.rss-image {padding: 0 0 3px 40px; background: url(images/rss.gif) 0 65% no-repeat; }
.rss { padding: 0 0 0 10px; }

#google_ads_div_TestBlock {text-align: center; padding-left: 30px;}

.block9 { margin-top: 10px; margin-left: 3px;}
.tx7 { padding-left: 0px; font-size: 13px; color: #0099cc; padding-top: 7px; font-weight: bold; padding-bottom: 5px;}
.tx8 { color: #000; padding-left: 5px; font-size: 11px;}
.block10 {}
.block10 > .foto3 {float:left; width:82px;}
.block10 > .opis2 {float: left; padding-left: 20px; width: 190px;}
.block10 > .opis2 > .tema {padding-bottom: 3px;}
/*.center h3 {text-align: center;}*/
.news .all-articles {text-align: center; }
#printActionsArea {display: none;}
.printArea {font-weight: bold; text-align:right;}
div.printArea {margin: 5px 10px 5px 0;}
#quickSearchArea {display: block; float:right; margin: 8px 0 0;}
div#quickSearchArea {display: block; float:right; margin: 8px 0 0;padding:0 5px;}
.ui-tabs-nav {display: block; float:left;}
.block7 > .tema {font-size:12px; font-weight: bold;}

#letters > div {float: left; width: 33%;}
#letters span {font-size:1.3em; background: url(images/background.gif) no-repeat; padding: 2px 6px 0 6px; display: inline-block; width:14px;min-height: 24px; }
#letters ul { list-style-type: none; padding-left: 20px; }
#letters ul li {}
.path {margin: 15px 0 10px 0; font-size: 1.3em; font-weight: bold; margin-right: 20px;}
.path > a {text-decoration: none;}

.ui-autocomplete { background-color: #FFF;list-style-type: none; width: 422px !important;margin: 0 -30px -10px 0;padding: 5px 0 0 0;border: 2px #3B539D solid;
	border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -khtml-border-radius:6px;}
.ui-autocomplete a { color: #2868A8;font-family: tahoma, verdana, arial, sans-serif, 'Lucida Sans';font-size: 1.2em;font-weight: bold;cursor: pointer;}
.ui-autocomplete a:hover { text-decoration: underline;}
.ui-autocomplete li { margin-top: 10px; padding: 0 10px 0 10px;}
.nd22 { margin-right: 10px;}

#comment-nav > #nedug { padding: 1em 8px; }
.b88-31 {float: right; margin-top: -45px;}

.left ul.list { margin-left: 0;}
.center > ul.list3 { margin-right: 11px;}

.rbh-blue { background: none repeat scroll 0 0 #5F9ED0; }
.rbh-red { background: none repeat scroll 0 0 #BF4127; }
.rbh-yellow { background: none repeat scroll 0 0 #E1B415; }
.rbh-green { background: none repeat scroll 0 0 #93AF3C; }
.rbh-lightgreen { background: none repeat scroll 0 0 #96B140; }

.rounded-block {
	padding: 5px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #EAE9E9;
	margin: 0px 0;
}
.borderless { border: 0 !important;}
.rounded-header {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	margin: -3px -3px 0 -3px;
	padding: 4px 10px 4px 10px;
	-moz-border-radius: 2px 2px 0 0;
	-khtml-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
}
.rounded-header a { color: #FFF; font-size: 14px;text-decoration: none; }

.head-right-constant { text-align: right;width: 250px; }
.head-right-constant span { text-align: right; }
.head-right { float: right; margin-top: -71px; margin-right: 10px; }
.hidden { display: none; }
.dotted { text-decoration: none;border-bottom: 1px dashed #BD4229;cursor: pointer;}
.default-style { list-style: none;margin-top: 8px;}
.default-style li { list-style-type: none;text-align: right;}
.head-right-constant > h3 { display: inline;clear: left;color: #BD4229;font-weight: normal;font-size: 18px;}
.head-right-constant > h3:hover { color: white;border-bottom: 1px dashed #BD4229;background-color: #BD4229; }
#city_popup { position: absolute;top: -8px;background-color: #FFF;width: 180px;height: 75px;}
#city_popup > span { position: relative;left: 91px;top: -5px;}
#city_popup > span:last-child { position: relative;left: 91px;top: 5px;}
#city_popup ul {list-style: none outside none;margin-left: 5px;padding: 0;font-size: 15px;text-align: right;}
.blue { color: #2173BD; text-decoration: none;border-bottom: 1px dashed #2173BD; }



.pagination {
  height: 36px;
  margin: 18px 0;
}
.pagination ul {
  float: left;
  margin: 0;
  padding: 1px;
  border: 1px solid #ddd;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
  float: left;
  padding: 0 12px;
  line-height: 34px;
  border-right: 1px solid;
  border-right-color: #ddd;
  border-right-color: rgba(0, 0, 0, 0.15);
  *border-right-color: #ddd;
}
.pagination a {
  text-decoration: none;
}
.pagination li:hover, .pagination .active {
  background-color: #c7eefe;
}
.pagination .disabled a, .pagination .disabled a:hover {
  background-color: transparent;
  color: #bfbfbf;
}
.pagination .next a {
  border: 0;
}

.content-indexpage .rounded-block { width: 300px;float: left;}
#main-blocks { position: relative; list-style: none outside none;}
.content-indexpage .tx2 { padding-left: 0;}
.topnew-comment a { text-decoration: none;color: #333333;}
.center-align { text-align: center;}
.text {
	text-align: justify;
	padding-right: 5px;
}

.text, #commentslist, .block9, .left, .related-content, #important-related-content {
	font-family: Verdana, Arial, Tahoma, Calibri, Geneva, sans-serif;
	font-size: 13px;
	line-height: 160%!important;
}
.left {
	font-size: 12px;
	line-height: 140%!important;
}

.sumen {font-size: 14px; line-height: 1.2;}
.sumen br {display: none;}
.sumen a, .submenu a:visited {background-color: #fff; display: block; margin-bottom: 1px; padding: 4px 4px 4px 4px; color: #2173BD; text-decoration: none;}
.sumen a.act {background-color: #5F9ED0; color: #fff;}
.sumen a:hover {background-color: #5F9ED0;color: #fff;}

.ogla {width: 100 px; float: left; margin: 10px;}
.listok {margin-left: 0px; margin-top: 11px; padding: 0; list-style: none;}
.listok li {border-bottom: 1px dotted #000; padding-left: 5px; padding-top: 2px; list-style-type: none;}
.listok a {font-weight: bold; text-decoration: none; color: #0000FF;}

.r-dblue { background: none repeat scroll 0 0 #3b539d; }
.r-blue { background: none repeat scroll 0 0 #5F9ED0; }
.r-red { background: none repeat scroll 0 0 #BF4127; }
.r-yellow { background: none repeat scroll 0 0 #E1B415; }
.r-green { background: none repeat scroll 0 0 #93AF3C; }
.r-lightgreen { background: none repeat scroll 0 0 #96B140; }
.r-block {
	padding: 5px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #EAE9E9;
	margin: 10px 0;
}
.r-header {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	margin: -3px -3px 0 -3px;
	padding: 4px 10px 4px 10px;
	-moz-border-radius: 2px 2px 0 0;
	-khtml-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
}
.r-header a { color: #FFF; font-size: 14px;text-decoration: none; }

.video-adv{width:550px;height:350px;}

@media screen and (max-width:1020px){

.centermap, .content, .centermap1, .centermap2, .head3, .menu, .menu1, .content1 { width: 800px;}
.center, .center1 { width: 550px;}
.center1 { padding-left: 0px;}
.search { width: 600px;}
.right, .right1 { width: 200px;}
.left{top:0px;position:relative;float:none;clear:both;margin-left:0;padding-left:0;width:90%;}
.left1{display:none;}

}

@media screen and (max-width:820px){

.centermap, .content, .centermap1, .centermap2, .head3, .menu, .menu1, .content1 { width: 95%;}
.center, .center1 { width: 95%;}
.center1 { padding-left: 0px;}
.search { width: 95%;}
.left1, .logo {display:none;}
.right, .right1, .left{top:200px;position:relative;float:none;clear:both;margin-left:0;padding-left:0;width:95%;}
.head3, .menu1 {position: relative;}
.centermap1, .menu1 {margin-top: 0px;}

}

@media screen and (max-width:600px){

.centermap, .content, .centermap1, .centermap2, .head3, .menu, .menu1, .content1 { width: 95%;}
.center, .center1 { width: 95%;}
.center1 { padding-left: 0px;}
.search { width: 95%;}
.left1, .logo, .video-adv {display:none;}
.right, .right1, .left{top:200px;position:relative;float:none;clear:both;margin-left:0;padding-left:0;width:95%;}
.head3, .menu1 {position: relative;}
.centermap1, .menu1 {margin-top: 0px;}

}